@font-face {
  font-family: "Inkfree";
  src: url("../fonts/Inkfree.ttf");
}
@font-face {
  font-family: "Inter";
  src: url("../fonts/Inter-Light.ttf");
}
body {
  display: grid;
  grid-template-rows: auto 1fr auto;
  grid-template-columns: 1fr;
  height: 100vh;
  grid-template-areas: "header" "main" "footer";
  margin: 0%;
}

main .login {
  max-width: 37.5em;
  margin: 0 auto;
}

main h2 {
  font-family: inkfree, serif;
  font-size: 4rem;
}

main p {
  font-family: inter, sans-serif;
  font-size: 1rem;
  border-bottom: 3px dashed #ddd;
  padding-bottom: 3rem;
}

main h3 {
  font-family: inter, sans-serif;
  font-size: 1.5rem;
}

main label {
  display: block;
  font-family: inter, sans-serif;
  margin-bottom: 1rem;
}

main input {
  border: 1px solid #ccc;
  font-size: 1em;
  padding: 0.75em;
  width: 90%;
  margin-bottom: 2rem;
}

main button {
  background-color: white;
  border: 3px solid #073b75;
  border-radius: 10px;
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  margin: 4px 2px;
  transition-duration: 0.4s;
  cursor: pointer;
}

main button:hover {
  background-color: #073b75;
  color: white;
}

main a {
  text-decoration: underline;
  color: var(--bg);
}
